This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 743900 - crash in virNetClientStreamEventRemoveCallback from virt-manager
crash in virNetClientStreamEventRemoveCallback from virt-manager
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
abrt_hash:06bcecdf8d69fe602484b2ccb2b...
:
: 767651 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-06 08:36 EDT by Jon S
Modified: 2012-07-05 19:44 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (95.35 KB, text/plain)
2011-10-06 08:37 EDT, Jon S
no flags Details
File: maps (75.80 KB, text/plain)
2011-10-06 08:37 EDT, Jon S
no flags Details

  None (edit)
Description Jon S 2011-10-06 08:36:52 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 3
cmdline:        python /usr/share/virt-manager/virt-manager.py
executable:     /usr/bin/python
kernel:         3.1.0-0.rc8.git0.1.fc16.x86_64
reason:         Process /usr/bin/python was killed by signal 4 (SIGILL)
time:           Thu Oct  6 13:35:12 2011
uid:            1000
username:       jon
xsession_errors: 

backtrace:      Text file, 97636 bytes
maps:           Text file, 77623 bytes

build_ids:
:652978274d9edf0accf8057af35746fe32ca8b1c
:feae4b427fafec9c613fb38f9a92497f250a5ba5
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ea09a6bd5b7c61818ca3db654cb11010bd0326b4
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:5423456f50f8ce1c4cd974282e040f7eddd6e5c7
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:2fde73f0c309970c1ba9a39812abda4f87eb4a45
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:98c10c5c7494615cbf24102eb45024f3afad3897
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:556c0b7d4968c111101b7fec18336bbcbd16079d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:91cb8387ae46b35a79beaaf3031107625121e732
:376567a97a463859c28334ed8bf71262183298c2
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:f91f116cd7f73e0147b19215aef4004dcd562ab1
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:773abea900348009881032186f8671864d38b48b
:4a64adc9a5cfa469b5cf8a1f190e9151f98b5847
:d4c6437a43101e98bf0f643bc07b7ccc1400889e
:c3253bb9f65728fa39a099fbc5c1949d6b85a83c
:51e3df2e35f101b59291fb3c73f3341bbfc055d3
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:270ec6174a80effaab0c261e3841f3c5c6cdcd6b
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:23b6792e3218744316fd495002f40a037c2e0095
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:f1ed2e993eada8d974044e16902b843651e918b4
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:ff3cfb2ebc3308e7457547b79eec24f9616907d9
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4c6a74d7b059fdafa9a456e83cd140e6aa5df494
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:37d977659123fa04606aa35cba63f9491cc75bbf
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:ccb73bf0ed7094af175b72c6e605472777dc05aa
:0adaf9dc82e2f0b2d804141f68d33907876224a4
:fba57132982806e8ecf6d3c35c9face867ed9793
:81d43c548b66f976fdacd71d55dcf7d31238791a
:f1e8e0f93dad223007774fc777a2bea083ce474e
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:e929b57316ad0e287c974898fbd60dd32e047c72
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:3a71f33895a6b1739f661cda700421d684373a32
:4b1a837c466ddd1120a978ac94f3635eb5bf9dfe
:cc9a4d25b0cf4d79e75390f3b75d6b95efd6365f
:b1fc49122f65accdfc46f74613682b9b76e616db
:a2748a35d28f083d729359d9c06bc85158408ee3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d807273f3f376bc0f59a168e0530289feaad853e
:33fa5b573a1c0606fe40251643bb4802fdedb55a
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:16e4785e45cd879f31d7fcec46a8219f7ad3e5fa
:e96bc815c64f9bf4d462d8d50cd23c516bc6479c
:3a640900e27ccd7c836f7c9e26601388b0843941
:9720507f13b926fbd00cc771f54572aad617f63c
:80954cffbb2bc0618b406fbf426660f2a692a00f
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a0257e5af573652a515aab64c6723fc406bcda1
:86e955a088d77f55d1caa44065206f2d06645a2b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:fe3662384ae14475beec309064e470d1d26fce01
:b2addb78b534f66e1c4fb01a407861181151bd8a
:c1f034e216940c41dbe23880c3400ef9cffae35d
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:fe513270287bf1c2086737cd79ee1fb18f593d40
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:e982a67c98e50c7c68039aec0859bc4dfc896270
:86536100144c6501a6a66d3bd6967f96d6367f3d
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:17ef6f51fa02e6db4aae2f526fcb742173d55439
:279613ff7b76afae540cfa642b27283d1b9231d0
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d210ac3e31d441164b11c558c7c641799394e1d7
:38e58863072676a876e8251d066da789f82e81d5
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:be507c791e34415e8f42f0e6030c889b2895cf9a
:f7acfcce513566a7b7dbc21504bdcb42b9b4f413
:32eeba9032ecead38442bdf6328d89464a151a7e
:77bf7c21638e915d0cf48beb813f639d299bb818
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:ddf1c57f9c14dece523e2ab2f32b0e963543e7f8
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:12005d6fcf2330d9db29a99434fe44826ca1d837
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:048d84c2254a2046e0d9838cd8a29c24fd436153
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:d11228282c7309963f0cc10f69ed07a840db7305
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:9b60e71b8e0d2c8669760c68ec07f26a4f5a1d12
:4c842320387ff7f6f91b7842b223c16518be909f
:07470201df55a5254027d05fa4dc509b10f2986a
:51a78844d8347cde69a77178e4796311a98c6250
:400444fb368f79b54959b083f449a1497bf71c13
:eff0b2eef5e09dfedf8ddb4a6f10a46007e5bdd4
:041506416aba65a4fdbb44be48ab1e97294a9503
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8040521037d5c41be47923db0b8d883dacb1c7b5
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:9419dcc3bb9990dfa03bb60123829611c73c5104
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a4ef06dae501f6b75a79e9d38ebce6c7a09d3832
:7edd51a8bed0459d5227d4ee723ae9477c2ed9ad
:0406dc93e5d067b98e166932201a6df7dde67888
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:7792fb56f39895809a2eb3f4708e720a9d1530f2
:5479d198b355ee0ba4d3c39cd69006a5903d6e47
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:5e91265efda41214546373c1fb331ed76b6d098b
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:34ca8b29b23a43e49ffefc14774e1e6a9487c37d
:b185689904c79ceb02e6eea314fbc62663f313a5
:a651d5e608f702d542a11fa4b74d368becdd133a
:25b834f4c4dc534708635ff1064e2fe02a366a62
:62fd50a0a080ca063fd249d129b253c8c010d320
:ade18096383e7368e09a51173028697bd3d21409
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:ddda5b85a9d1d9a2111035e8d350615513dcbe27
:50492c72a5263fc55e154f6d993d41ccba48a16a
:6a8209fa3c28d7db903aa25671d11c35594872c4
:f969c1f44a3a55be27eb302e033135d598dd77fd
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:f0d50e3af2dfee021a327fb85a993a2312a98145
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:5b5c1086424f261b1d3264999be0fb3189156969
:3e113d18232e9368a3d33d061ee14e221202b1cc
:f6fe873c60ece3153bb3d8149dda4b8ba083ad69
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:3df30a759480b10a1013a4defedb8f618c6703ff
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:618f005861390dfda36bf65ee638cca7489cd7c6
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:7b5baa26549c8b6dea880c6ec51220e41baea6cf
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:b77200bf76fd8c69a30220dd6709b244b215e829
:790f206de27690431bcd8fd1c818faf3375a83c6
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:bc8e5caa48d9a4091f5d25192c108fa766291397
:163b323da65b708418226eb5fa8b057c731d1475
:b1cd0e0617fe2441738a58488d2d4aca92b59226
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

comment:
:Open virt-manager
:Connect to local xen
:Open Dom0
:
:(this was tried also after sudo setenforce 0)

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1317262775
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1317262746
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1317262792
:/usr/lib64/libwsman_curl_client_transport.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317839873
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libspice-client-glib-2.0.so.1.3.0 spice-glib-0.7.39-1.fc16.x86_64 (Fedora Project) 1317262786
:/lib64/libnl.so.1.1 libnl-1.1-14.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1317262792
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-4.fc16.x86_64 (Fedora Project) 1317833432
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262772
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317833424
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.x86_64 (Fedora Project) 1317262808
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1317262756
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1317262793
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317833425
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1317833382
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317262755
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317833421
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1317262819
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1317262792
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317833408
:/usr/lib64/libusbredirparser.so.0 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1317262759
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1317262792
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/python2.7/site-packages/libvirtmod.so libvirt-python-0.9.6-2.fc16.x86_64 (Fedora Project) 1317839926
:/usr/lib64/libcacard.so.0.0.0 libcacard-0.1.2-1.fc15.x86_64 (Fedora Project) 1317262786
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1317262772
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1317262804
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1317262819
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317833557
:/usr/lib64/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1317839899
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317262769
:/usr/lib64/libwsman_client.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317839873
:/usr/lib64/libyajl.so.1.0.12 yajl-1.0.12-1.fc16.x86_64 (Fedora Project) 1317262789
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317262772
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.3.rc1.fc16.x86_64 (Fedora Project) 1317833455
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1317262792
:/usr/lib64/libusbredirhost.so.1 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1317262759
:/usr/lib64/libxenstore.so.3.0.0 xen-libs-4.1.1-6.fc16.x86_64 (Fedora Project) 1317839922
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libnuma.so.1 numactl-2.0.7-2.fc16.x86_64 (Fedora Project) 1317839896
:/usr/lib64/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.x86_64 (Fedora Project) 1317262786
:/lib64/libnsl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1317839930
:/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317833424
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317262767
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.x86_64 (Fedora Project) 1317839908
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc16.x86_64 (Fedora Project) 1317262773
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317262767
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1317833426
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1317262758
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1317262792
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317833440
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1317262759
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317833421
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317833424
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.0-3.fc16.x86_64 (Fedora Project) 1317833513
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/bin/python python-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.7.39-1.fc16.x86_64 (Fedora Project) 1317839916
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317262772
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317262755
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317833421
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1317839899
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317262772
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317833440
:/usr/lib64/libnetcf.so.1.4.0 netcf-libs-0.1.9-1.fc16.x86_64 (Fedora Project) 1317839900
:/usr/lib64/libwsman.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317839873
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1317262757
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libvirt.so.0.9.6 libvirt-client-0.9.6-2.fc16.x86_64 (Fedora Project) 1317839924
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1317262756
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1317262793
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317262772
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.19-2.fc16.x86_64 (Fedora Project) 1317833909
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1317262754
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1317262772
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-4.fc16.x86_64 (Fedora Project) 1317833432
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/share/vte/termcap-0.0/xterm vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1317839930
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-5.fc16.x86_64 (Fedora Project) 1317262819
:/usr/lib64/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-3.fc16.x86_64 (Fedora Project) 1317833445
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317262772
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.x86_64 (Fedora Project) 1317833443
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317833419
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317833440
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317833664
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317262756
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317833421
:/usr/lib64/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1317262759
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1317839907
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1317262793
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317833557
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1317262780
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1317262754
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317833373
:/usr/lib64/libspice-client-gtk-2.0.so.1.0.2 spice-gtk-0.7.39-1.fc16.x86_64 (Fedora Project) 1317839915
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317833416
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1317839930
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317833415
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317833440
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1317833435
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317833421
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-4.fc16.x86_64 (Fedora Project) 1317833969
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/lib64/libdevmapper.so.1.02 device-mapper-libs-1.02.65-5.fc16.x86_64 (Fedora Project) 1317262795
:/lib64/libsepol.so.1 libsepol-2.1.1-1.fc16.x86_64 (Fedora Project) 1317262753

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=f16beta.home
:GIO_LAUNCHED_DESKTOP_FILE_PID=1968
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-mF5qYI/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=5c6b7198f7ce85776fe78e650000000b-1317904392.605931-1909701811
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-mF5qYI
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=jon
:SSH_AUTH_SOCK=/tmp/keyring-mF5qYI/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1507,unix/unix:/tmp/.ICE-unix/1507
:USERNAME=jon
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jon/.local/bin:/home/jon/bin
:MAIL=/var/spool/mail/jon
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/jon
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1500
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/jon
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=jon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-80d1EdZGKP,guid=fb8d3492d3f5ee36717c9f1f00000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/jon
:XAUTHORITY=/var/run/gdm/auth-for-jon-4V6QKO/database

smolt_data:
:
:
:General
:=================================
:UUID: 4b6745e1-8905-41ef-9603-a6ec4e2881da
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5226.14
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5300  @ 2.60GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2603
:System Memory: 1778
:System Swap: 4031
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7353 3.0
:Form factor: Desktop
:Kernel: 3.1.0-0.rc8.git0.1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10720:5218:29523) pci, x38_edac, HOST/PCI, 82X38/X48 Express DRAM Controller
:(32902:10721:5218:29523) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Primary PCI Express Bridge
:(32902:10544:5218:29523) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:5218:29523) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10518:5218:29523) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(32902:10534:5218:29523) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:5218:29523) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:5218:29523) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:5218:29523) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:5218:29523) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5218:29523) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5218:29523) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5218:29523) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:5218:29523) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:5218:29523) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5218:29523) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:5218:29523) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:5218:29523) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5218:13674) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4332:33128:5218:13628) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10551:5218:29523) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5218:29523) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:23922:4098:771) pci, None, VIDEO, R480 [Radeon X850XT (PCIE)] (Secondary)
:(4098:23890:4098:770) pci, radeon, VIDEO, R480 [Radeon X850XT (PCIE)] (Primary)
:(32902:10570:5218:29523) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_f16beta-lv_root / ext4 4096 4096 12901535 12010253 11879226 3276800 3158965 3158965
:/dev/mapper/vg_f16beta-lv_home /home ext4 4096 4096 106131044 72628429 67237274 26959872 26959407 26959407
:/dev/sda2 /boot ext4 1024 1024 495844 423964 398364 128016 127786 127786
:

var_log_messages:
:Oct  5 17:49:55 f16beta yum[6597]: Updated: python-beaker-1.5.4-1.fc16.noarch
:Oct  5 17:49:56 f16beta yum[6597]: Updated: python-mako-0.4.2-1.fc16.noarch
:Oct  5 17:51:06 f16beta yum[6597]: Updated: libreport-python-2.0.6-1.fc16.x86_64
:Oct  5 17:51:27 f16beta yum[6597]: Updated: eekboard-python-1.0.4-1.fc16.x86_64
:Oct  5 17:52:08 f16beta yum[6597]: Updated: libsemanage-python-2.1.2-1.fc16.x86_64
:Oct  5 17:53:11 f16beta yum[6597]: Updated: rpm-python-4.9.1.2-1.fc16.x86_64
:Oct  5 17:54:07 f16beta yum[6597]: Updated: abrt-addon-python-2.0.4.981-2.fc16.x86_64
:Oct  5 17:54:24 f16beta yum[6597]: Updated: libselinux-python-2.1.5-5.1.fc16.x86_64
:Oct  5 17:54:56 f16beta yum[6597]: Updated: policycoreutils-python-2.1.4-3.fc16.x86_64
:Oct  5 17:57:40 f16beta yum[6597]: Updated: farsight2-python-0.0.30-1.fc16.x86_64
:Oct  5 17:58:25 f16beta setroubleshoot: SELinux is preventing /usr/bin/python from mac_admin access on the capability2 Unknown. For complete SELinux messages. run sealert -l 88c2ffec-80b3-48cb-9113-45e9f85f1234
:Oct  5 17:59:49 f16beta yum[6597]: Updated: python-decorator-3.3.2-1.fc16.noarch
:Oct  5 18:03:53 f16beta yum[6597]: python-mako-0.4.0-1.fc16.noarch: ts_done name in te is gnome-session-xsession should be python-mako-0.4.0-1.fc16.noarch
:Oct  5 18:03:53 f16beta yum[6597]: liberation-mono-fonts-1.07.0-1.fc16.noarch: ts_done name in te is python-mako should be liberation-mono-fonts-1.07.0-1.fc16.noarch
:Oct  5 18:05:04 f16beta yum[6597]: python-beaker-1.5.3-8.fc15.noarch: ts_done name in te is liberation-fonts-common should be python-beaker-1.5.3-8.fc15.noarch
:Oct  5 18:05:05 f16beta yum[6597]: gnome-icon-theme-3.1.90-1.fc16.noarch: ts_done name in te is python-beaker should be gnome-icon-theme-3.1.90-1.fc16.noarch
:Oct  5 18:05:15 f16beta yum[6597]: python-decorator-3.3.1-1.fc16.noarch: ts_done name in te is gnome-backgrounds should be python-decorator-3.3.1-1.fc16.noarch
:Oct  5 18:05:16 f16beta yum[6597]: fedora-release-notes-15.1.0-1.fc16.noarch: ts_done name in te is python-decorator should be fedora-release-notes-15.1.0-1.fc16.noarch
:Oct  5 19:38:29 f16beta yum[1672]: Installed: gtk-vnc-python-0.4.3-1.fc15.x86_64
:Oct  5 19:38:36 f16beta yum[1672]: Installed: spice-gtk-python-0.7.39-1.fc16.x86_64
:Oct  5 19:38:46 f16beta yum[1672]: Installed: libvirt-python-0.9.6-2.fc16.x86_64
:Oct  5 19:38:48 f16beta yum[1672]: Installed: python-virtinst-0.600.0-5.fc16.noarch
:Oct  6 13:08:22 f16beta kernel: [   68.673011] python[1808]: segfault at 4 ip 00007f4f8cc18710 sp 00007fff62b1c4d8 error 4 in libvirt.so.0.9.6[7f4f8cb13000+275000]
:Oct  6 13:08:23 f16beta abrt[1913]: saved core dump of pid 1808 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-06-13:08:22-1808 (51888128 bytes)
:Oct  6 13:16:59 f16beta kernel: [  585.728901] python[2403]: segfault at 3bb6b87be000 ip 0000003bb68db051 sp 00007fffe15335e0 error 6 in libpython2.7.so.1.0[3bb6800000+171000]
:Oct  6 13:17:00 f16beta abrt[2492]: saved core dump of pid 2403 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-06-13:16:59-2403 (59965440 bytes)
:Oct  6 13:17:52 f16beta setroubleshoot: SELinux is preventing /usr/bin/python from search access on the directory /home. For complete SELinux messages. run sealert -l 40549c3e-1f94-492b-906b-8a99c4a2ea66
:Oct  6 13:18:13 f16beta setroubleshoot: SELinux is preventing /usr/bin/python from search access on the directory /home. For complete SELinux messages. run sealert -l 40549c3e-1f94-492b-906b-8a99c4a2ea66
:Oct  6 13:18:39 f16beta setroubleshoot: SELinux is preventing /usr/bin/python from search access on the directory /home. For complete SELinux messages. run sealert -l 40549c3e-1f94-492b-906b-8a99c4a2ea66
:Oct  6 13:20:02 f16beta setroubleshoot: SELinux is preventing /usr/bin/python from search access on the directory /home. For complete SELinux messages. run sealert -l 40549c3e-1f94-492b-906b-8a99c4a2ea66
:Oct  6 13:21:19 f16beta setroubleshoot: SELinux is preventing /usr/bin/python from search access on the directory /home. For complete SELinux messages. run sealert -l 40549c3e-1f94-492b-906b-8a99c4a2ea66
:Oct  6 13:22:39 f16beta setroubleshoot: SELinux is preventing /usr/bin/python from search access on the directory /home. For complete SELinux messages. run sealert -l 40549c3e-1f94-492b-906b-8a99c4a2ea66
:Oct  6 13:35:11 f16beta kernel: [  152.351195] python[1970] trap invalid opcode ip:7fec267a5e10 sp:7fff0bd86658 error:0
:Oct  6 13:35:13 f16beta abrt[2062]: saved core dump of pid 1970 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-06-13:35:12-1970 (60395520 bytes)
Comment 1 Jon S 2011-10-06 08:37:00 EDT
Created attachment 526693 [details]
File: backtrace
Comment 2 Jon S 2011-10-06 08:37:03 EDT
Created attachment 526694 [details]
File: maps
Comment 3 Cole Robinson 2011-10-13 13:48:42 EDT
Backtrace is from libvirt
Comment 4 Fedora Admin XMLRPC Client 2011-11-30 14:32:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-11-30 14:36:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-11-30 14:43:32 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-11-30 14:53:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Eric Blake 2011-12-02 12:06:04 EST
The trace happened because libvirt tried to call a cleanup callback function as part of removing a callback, but the previously-registered function at address 0x00007fec267a5e10 was no longer mapped to valid code.

Thread 1 (Thread 0x7fec267b5740 (LWP 1970)):
#0  0x00007fec267a5e10 in ?? ()
No symbol table info available.
#1  0x00007fec1c3bfe67 in virNetClientStreamEventRemoveCallback (st=0x272d750) at rpc/virnetclientstream.c:515
        ret = -1
        __FUNCTION__ = "virNetClientStreamEventRemoveCallback"

I'm not entirely sure this is a libvirt problem.  Can we determine where virt-manager registered callbacks in the first place, and if this could be a case of virt-manager registering a dlopen'd function that gets unloaded prior to the time that libvirt tries to call the function?

How easy is it to reproduce the situation that caused the crash?
Comment 9 Cole Robinson 2012-01-18 09:40:37 EST
*** Bug 767651 has been marked as a duplicate of this bug. ***
Comment 10 Cole Robinson 2012-06-07 15:24:07 EDT
I know there have been a bunch of stream clean up bits that have hit since the F16 release, I'll just try and pull a bunch into -maint and call this fixed.
Comment 11 Fedora Update System 2012-06-24 19:54:28 EDT
libvirt-0.9.6.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libvirt-0.9.6.1-1.fc16
Comment 12 Fedora Update System 2012-06-25 20:55:13 EDT
Package libvirt-0.9.6.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libvirt-0.9.6.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9913/libvirt-0.9.6.1-1.fc16
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2012-07-05 19:44:16 EDT
libvirt-0.9.6.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.